@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/css?family=Abel);
@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:400,700&display=swap');
@import url(https://use.fontawesome.com/releases/v5.8.0/css/all.css);
@import url("css/reset.css");
@import url("css/layout.css");

@import url("css/pc.css")  (min-width: 480px);
@import url("css/smart.css") only screen and (max-width: 480px);
@charset "UTF-8";
/* CSS Document */

.movie{ padding: 56.25% 0 0 0; position: relative;}
.movie video{ margin:0; padding: 0; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.movie iframe{ margin:0; padding: 0; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

@media screen and ( max-width: 480px ) {

}